PSIRT Advisory

ISC BIND vulnerabilities

Summary

Multiple Denial of Service (DoS) or process crash vulnerabilities (CVE-2018-5737, CVE-2018-5736) are affecting ISC BIND.

Impact

Denial of Service (DoS)

Affected Products

The following Fortinet products are NOT affected:

FortiOS
FortiAP
FortiSwitch
FortiAnalyzer
FortiMail
FortiManager
FortiWeb

None of the products above are using ISC BIND.